/ai/activity/conversations
Spark chats with activity in the period, with their questions, failures, tokens and cost. Only available to admins. Results cover the organisations your account can access.
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Query Parameters
Date range to report on. Preset ranges end yesterday and today is today so far. month_to_date is the current month so far and week_to_date is the current week so far. custom requires start and end (YYYY-MM-DD). Other values return a 400 error
custom, all_time, today, seven_days, fourteen_days, thirty_days, three_months, six_months, week_to_date, month_to_date, quarter_to_date, year_to_date, last_week, last_month, last_quarter, last_year, month_on_month, quarter_on_quarter, yesterday Start date when range=custom
End date when range=custom
Comma-separated organisation IDs
Comma-separated user IDs
Only include successful or failed requests
success, failure Only include admins (admin) or everyone else (non_admin)
admin, non_admin Set to 1 to leave out internal organisations
0, 1